
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "Add Variable Font Setting";

/* Instances */
"C1Y-M7-QWE.title" = "Instances";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "Add Static Font Setting";

/* Instance as Master */
"FQd-hs-Sfg.title" = "Instance as Master";

/* Add Instances… */
"ITt-k1-73x.title" = "Add Instances…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "Add Particle Settings";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "Hide inactive";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value1}@ of %{value2}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "Add Instance";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "Add Instance for each Master";

/* Add Icon Set */
"yh9-QL-G07.title" = "Add Icon Set";
